/**-------------------------------------------
   Override CSS
 ------------------------------------------**/


/*** LOGO ***/
a.imageLogo img { margin-top: 14px; }
.gk-is-wrapper-gk_creativity .figcaption h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 2.0;
	margin: 0 auto;
}
.gk-is-wrapper-gk_creativity .figcaption h2 {
	background: url(../images/besari_logo_trans_340.png) no-repeat top center;
	height: 101px;
}


/*** TYPOGRAPHY ***/
body { 
	color: #000;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
	height: 100%;
	margin: 0;
	min-height: 100%;
	padding: 0;
}
p { margin: 0.5em 0 0.8em; }

article h2 {
	font-size: 30px;
	margin: 30px 0 10px 0!important;
}
#gk-sidebar h3, h3.gk-nsp-header {
	font-size: 16px;
	text-align: center;
}
#gk-sidebar h3.box-title { font-size: 22px!important; }

.box.color { color: #fff!important; }

#gk-breadcrumb-area {
	background: #5a69de!important;
	padding: 10px 0;
}
.gk-breadcrumbs a, .gk-breadcrumbs span {
	font-size: 18px;
	font-weight: 300;
	line-height: 2.1;
}



/*** LAYOUT PADDING AND MARGIN TWEEKS ***/
.onepage #gk-header .box, .onepage #gk-bottom1 .box, .onepage #gk-bottom2 .box, .onepage #gk-page-content .box { padding: 92px 0 40px 0!important; }

.gk-portfolio { padding: 20px 0 0 0; }
.gk-portfolio .gk-images-wrapper { padding: 0 0 30px 0; }

.gk-team { padding: 20px 0; }
.gk-team.col5 figure { width: 18%; }

.gk-contact-form { padding: 20px 0 0 0; }


.gk-page-wrap > .gk-page {
padding: 30px 0 0 0;
}
#gk-mainbody-bottom { padding: 30px 0 30px 0; }

.box { margin-bottom: 12px; }



/*** For the /properties page ***/
#gk-mainbody-columns > section {
	padding: 0;
}


/*** Front page Figures in About Besari ***/
.gk-team figcaption {
	margin: 8px 0 0 0;
	padding: 8px 12px;
	text-align: center;
}


/*** OPT-IN FORM ***/
#mc-embedded-subscribe-form input[type="email"] {
	width: 360px;
	text-align: center;
}
#mc-embedded-subscribe-form input[type="submit"] {
border: 2px #fff solid;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
display: inline-block;
float: none;
margin-top: 10px;
}
#text-26 h3.box-title { margin-bottom: 20px!important; }